| Home | Libraries | People | FAQ | More

#### cs::spherical

Spherical (polar) coordinate system, in degree or in radian.

###### Description

Defines the spherical coordinate system where points are defined in two angles and an optional radius usually known as r, theta, phi

###### Synopsis

    template<typename DegreeOrRadian>
    struct cs::spherical
    {
      // ...
    };

###### Template parameter(s)

Parameter | Description
--- | ---
typename DegreeOrRadian |

###### Header

Either

`#include <boost/geometry/geometry.hpp>`

Or

`#include <boost/geometry/core/cs.hpp>`